/* tabelas */

#frame-tabela h3 a {
	display:block;
	background:url(img/tabela.gif) no-repeat;
	height:30px;
	text-indent:-5000px;
}

.oculto { display:none }

#frame-tabela ul {
	float:left;
	background:url(https://img.terra.com.br/i/noticias2/interna/tracejado.gif) repeat-y 112px 0;
}
#frame-tabela ul li{
	float:left;
}
#frame-tabela ul li a {
	height:20px;
	display:block;
	text-indent:-5000px;
}
#frame-tabela ul li#ultimos a {
	background:url(img/tabela-ultimos.gif) no-repeat;
	width:106px;
	margin-right:13px;
}
#frame-tabela ul li#proximos a {
	background:url(img/tabela-proximos.gif) no-repeat;
	width:81px;
}
#frame-tabela ul li a:hover, #frame-tabela ul li.s a {
	background-position:0 -20px !important;
}
#frame-tabela table {
	margin-top:5px;
	border-collapse:collapse;
	width:407px;
	clear:both;
}
#frame-tabela table th {
	text-indent:-5000px;
	height:22px;
}
#frame-tabela table td {
	border:1px solid #fff;
	background-color:#eceae7;
	padding:3px 6px;
	text-align:left;
	font-weight:bold;
	color:#47423a;
	font-size:11px;
}
#frame-tabela #dia {
	width:60px;
	background:#beb7af url(img/tabela-dia.gif) no-repeat 0 0;
}
#frame-tabela #hora { 
	width:70px;
	background:#beb7af url(img/tabela-hora.gif) no-repeat 0 0;
}
#frame-tabela #grupo { 
	width:75px;
	background:#beb7af url(img/tabela-grupo.gif) no-repeat 0 0;
}
#frame-tabela #jogo { background:#beb7af url(img/tabela-jogo.gif) no-repeat 0 0; }

#frame-tabela p {
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
}
#frame-tabela p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-tabela p a:hover {
	text-decoration:underline;
}

/* classificacao */

#frame-classificacao h3 a {
	display:block;
	background:url(img/classificacao.gif) no-repeat;
	height:30px;
	text-indent:-5000px;
}

#frame-classificacao ul {
	float:left;
	background:url(img/classificacao-grupos-bg.gif) no-repeat 0 center;
	padding:0 0 0 47px;
}
#frame-classificacao ul li{
	float:left;
	margin-right:1px;
	display:inline;
}
#frame-classificacao ul li a {
	height:20px;
	display:block;
	text-indent:-5000px;
	width:15px;
	background-repeat:no-repeat;
	background-position:0 -20px;
}
#frame-classificacao ul li#link-a a { background-image:url(img/classificacao-link-a.gif); }
#frame-classificacao ul li#link-b a { background-image:url(img/classificacao-link-b.gif); }
#frame-classificacao ul li#link-c a { background-image:url(img/classificacao-link-c.gif); }
#frame-classificacao ul li#link-d a { background-image:url(img/classificacao-link-d.gif); }
#frame-classificacao ul li#link-e a { background-image:url(img/classificacao-link-e.gif); }
#frame-classificacao ul li#link-f a { background-image:url(img/classificacao-link-f.gif); }
#frame-classificacao ul li#link-final a { background-image:url(img/classificacao-link-fase-final.gif); width:57px; }

#frame-classificacao ul li a:hover,
#frame-classificacao #grupo-a ul li#link-a a,
#frame-classificacao #grupo-b ul li#link-b a,
#frame-classificacao #grupo-c ul li#link-c a,
#frame-classificacao #grupo-d ul li#link-d a,
#frame-classificacao #grupo-e ul li#link-e a,
#frame-classificacao #final ul li#link-final a,
#frame-classificacao #grupo-f ul li#link-f a {
	background-position:0 0 !important;
}
#frame-classificacao table {
	margin-top:5px;
	border-collapse:collapse;
	width:195px;
	clear:both;
}
#frame-classificacao table th {
	text-indent:-5000px;
	height:22px;
}
#frame-classificacao table td {
	border:1px solid #fff;
	background-color:#eceae7;
	padding:3px 6px;
	text-align:left;
	font-weight:bold;
	color:#47423a;
	font-size:11px;
}
#frame-classificacao table a {
	font-size:11px;
}
#frame-classificacao table a b {
	color:#f90;
}
#frame-classificacao table a:hover {
	color:#f90;
	cursor:pointer;
}
#frame-classificacao #grupo { width:140px; background:#beb7af no-repeat 0 0; }

#frame-classificacao #grupo-a #grupo { background-image: url(img/classificacao-a.gif); }
#frame-classificacao #grupo-b #grupo { background-image: url(img/classificacao-b.gif); }
#frame-classificacao #grupo-c #grupo { background-image: url(img/classificacao-c.gif); }
#frame-classificacao #grupo-d #grupo { background-image: url(img/classificacao-d.gif); }
#frame-classificacao #grupo-e #grupo { background-image: url(img/classificacao-e.gif); }
#frame-classificacao #grupo-f #grupo { background-image: url(img/classificacao-f.gif); }
#frame-classificacao #final #grupo { background-image: url(img/classificacao-final.gif); }

#frame-classificacao th#pontos { background:#beb7af url(img/classificacao-pontos.gif) no-repeat 0 0; }
#frame-classificacao .pontos { text-align:center; }

#frame-classificacao p {
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
}
#frame-classificacao p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-classificacao p a:hover {
	text-decoration:underline;
}


/* selecoes */

#frame-selecoes #selecoes {
	background:#eceae7;
	float:left;
	padding-bottom:2px;
	_padding-bottom:12px;
}

#frame-selecoes ol {
	width:244px;
	float:left;
	padding:6px 0;
	width:250px;
	background:#beb7af;
}

#frame-selecoes ol li {
	float:left;
	margin:0 -2px 0 8px;
	display:inline;
}
#frame-selecoes ol li a {
	display:block;
	text-indent:-5000px;
	height:18px;
	background:no-repeat 0 0;
}
#frame-selecoes ol li#link-selecoes a {	background-image:url(img/selecoes-selecoes.gif); width:64px; }
#frame-selecoes ol li#link-artilheiros a {	background-image:url(img/selecoes-artilheiros.gif); width:82px; }
#frame-selecoes ol li a:hover, #frame-selecoes #selecoes ol li#link-selecoes a, #frame-selecoes #artilheiros ol li#link-artilheiros a {
	background-position: 0 -18px;
}

#frame-selecoes #selecoes p {
	text-indent:10px;
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
	width:200px;
}
#frame-selecoes #selecoes p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-selecoes #selecoes p a:hover {
	text-decoration:underline;
}

#frame-selecoes #selecoes ul {
	clear:both;
	width:244px;*width:246px;
	float:left;
	padding:0 1px;
	margin:15px 0px 0 2px;
	width:244px;
	background:#fff;
	height:125px;
	display:inline;
}

#frame-selecoes #selecoes ul li{
	float:left;
	margin:6px -1px 6px 1px;
}
#frame-selecoes #selecoes ul li a {
	display:block;
	width:48px;
	height:48px;
	background:#fff no-repeat 2px 2px;
	text-indent:-5000px;
}
#frame-selecoes #selecoes ul li a:hover { background-color:#f90;}
#frame-selecoes #selecoes ul li#argentina a {	background-image:url(img/argentina.gif); }
#frame-selecoes #selecoes ul li#bolivia a {	background-image:url(img/bolivia.gif); }
#frame-selecoes #selecoes ul li#brasil a {	background-image:url(img/brasil.gif); }
#frame-selecoes #selecoes ul li#chile a {	background-image:url(img/chile.gif); }
#frame-selecoes #selecoes ul li#colombia a {	background-image:url(img/colombia.gif); }
#frame-selecoes #selecoes ul li#equador a {	background-image:url(img/equador.gif); }
#frame-selecoes #selecoes ul li#paraguai a {	background-image:url(img/paraguai.gif); }
#frame-selecoes #selecoes ul li#peru a {	background-image:url(img/peru.gif); }
#frame-selecoes #selecoes ul li#uruguai a {	background-image:url(img/uruguai.gif); }
#frame-selecoes #selecoes ul li#venezuela a {	background-image:url(img/venezuela.gif); }


/* artilheiroa */

#frame-selecoes #artilheiros {
	background:#eceae7;
	float:left;
	padding-bottom:2px;
	_padding-bottom:12px;
}

#frame-selecoes #artilheiros p {
	text-indent:10px;
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
	width:200px;

}
#frame-selecoes #artilheiros p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-selecoes #artilheiros p a:hover {
	text-decoration:underline;
}

#frame-selecoes #artilheiros ul {
	clear:both;
	width:244px;*width:246px;
	float:left;
	padding:6px 1px;
	margin:15px 2px 0;
	display:inline;
	width:244px;
	background:#fff;
	height:113px;_height:125px;
}

#frame-selecoes #artilheiros ul li{
	float:left;
	clear:both;
	width:100%;
}
#frame-selecoes #artilheiros ul li a {
	display:block;
	background:url(../img/bullet.gif) no-repeat 5px 8px;
	font-size:12px;
	font-weight:bold;
	padding:3px 0 2px;
	text-indent:13px;
	color:#5d5850;
}
#frame-selecoes #artilheiros ul li a:hover {
	color:#f90;
}



/* alterações para o lançamento */
#ultimosresultados { display:none }
#ultimos, #proximos { display:none }
#proximosjogos.oculto { display:block }

